Restriction Minimum Support Versions

Allow Wi-Fi

See Restrictions Best Practices

v1.0+
Allow Cellular Data v1.0+
Allow Wi-Fi Profiles v2.2+
Minimum Wi-Fi Security Level v2.0+
Block Wi-Fi Networks by SSID v1.0+
Allow Sending SMS v1.0+
Allow Native VPN v4.0+
Allow Wi-Fi Direct v2.2+
Allow Infrared v4.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat